﻿/*Accordion for About Page*/
.card, .card-header {
    background-color: transparent;
    border-radius: 0;
    border-right: none;
    border-left: none;
}
button.spec-text {
    background-color: transparent;
    color: #000;
    font-family: "Pragati Narrow", sans-serif;
    font-size: 24px;
    font-weight: bold;
    text-align: left;
    width: 100%;
}
.space {
    margin-top: 10px;
    margin-bottom: 10px;
}
div.spec-text {
    margin: 10px 0 20px;
}
div.spec-text > span{
    font-size: 16px;
    margin-left: 30px;
    margin-right: 40px;
        min-width: 90px;
        display: inline-block;
}
    div.spec-text > a {
        font-size: 16px;
        max-width: 600px;
        position: absolute;
        margin-bottom: 25px;
    }


@media only screen and (max-width: 991px){
    .inPageTesti:before {
        height: 60%;
    }
    .container-mob {
    min-width: 100% !important;
}
}

@media screen and (max-width: 1400px){
    .inPageTesti h2 {
        font-size: 34px;
    }
}
@media screen and (max-width: 1200px){
    .inPageTesti h2 {
        font-size: 30px;
    }
}

@media screen and (max-width: 991px) {
    .inPageTesti .container {
        padding-top: 420px;
    }
}
@media screen and (max-width: 800px) {
    .inPageTesti:before {
        height: 50%;
    }
    .inPageTesti .container {
        padding-top: 350px;
    }
}
@media screen and (max-width: 650px) {
    .inPageTesti:before {
        height: 40%;
    }
    .inPageTesti .container {
        padding-top: 300px;
    }
}
@media screen and (max-width: 500px) {
    .inPageTesti:before {
        height: 30%;
    }
    .inPageTesti .container {
        padding-top: 250px;
    }
}